.sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    font-size: 0.5em;
    display: flex;
    justify-content: center;
    padding: 1em 0;
    background-color: white;
}
nav {
    max-width: 184.6mm;
}
nav ol {
    margin: 0;
}
nav ol li {
    float: left;
    margin: 1px 10px;
}
article {
    max-width: 184.6mm;
    margin: 100px auto;
}
h2 {
    font-size: 1.25em;
    padding-top: 2em;
}
h3 {
    font-size: 1em;
    margin-block-end: 0;
    
}
img {
    margin: 1em;
}
.gallery1 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 1em;
}
.gallery2 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.gallery3 {
    width: 100%;
    max-width: 50%;
    margin: 0;
    display: flex;
    align-items: center;
    flex-direction: column;
}
@media screen and (max-width: 184.6mm) and (orientation: portrait) {
    .gallery3 {
        width: 100%;
        max-width: 100%;
    }
}
.list0 ::marker {
    content: "-";
}
.list0 li span {
    position: relative;
    left: 0.5em;
}
.list1 ::marker, .list2 ::marker {
    content: "";
}
.list1 {
    padding-inline-start: 0;
}